## perm 0.9-1.3

=== DESCRIPTION ===
Package: perm
Type: Package
Title: Exact or Asymptotic permutation tests
Version: 0.9-1.3
Date: 2009-04-01
Author: Michael Fay
Maintainer: Michael Fay <mfay@niaid.nih.gov>
Depends: R (>= 2.2.1), stats
Suggests: coin
Description: Perform Exact or Asymptotic permutation tests
License: GPL
Packaged: 2009-07-28 18:25:06 UTC; faym
Repository: CRAN
Date/Publication: 2009-07-30 12:52:24
