## perm 0.4.0

=== debian/changelog ===
perm (0.4.0-1) unstable; urgency=medium

  * Initial upload to Debian (Closes: #745847)

 -- Andreas Tille <tille@debian.org>  Fri, 25 Apr 2014 18:39:38 +0200

perm (0.4.0-0biolinux1) trusty; urgency=low

  * New upstream and build for Trusty

 -- Tim Booth <tbooth@ceh.ac.uk>  Fri, 25 Apr 2014 14:21:43 +0100

perm (0.3.9-1ubuntu2) lucid; urgency=low

  * Added a symlink as the program is often called by the name of "PerM" rather than "perm"

 -- H. Soon Gweon (Key for package building) <soonio@gmail.com>  Thu, 08 Mar 2012 10:52:06 +0000

perm (0.3.9-1ubuntu1) lucid; urgency=low

  * Package for PPA 

 -- H. Soon Gweon (Key for package building) <soonio@gmail.com>  Thu, 05 Jan 2012 16:14:09 +0000

perm (0.3.9-1) unstable; urgency=low

  * Initial release

 -- H. Soon Gweon (Key for package building) <soonio@gmail.com>  Thu, 05 Jan 2012 15:43:41 +0000
