=== debian/control ===
Source: perm
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Tim Booth <tbooth@ceh.ac.uk>,
           H. Soon Gweon <soonio@gmail.com>,
           Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/perm/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/perm/trunk/
Homepage: http://code.google.com/p/perm/

Package: perm
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: efficient mapping of short reads with periodic spaced seeds
 PerM is a software package which was designed to perform highly efficient 
 genome scale alignments for hundreds of millions of short reads produced by 
 the ABI SOLiD and Illumina sequencing platforms. Today PerM is capable of 
 providing full sensitivity for alignments within 4 mismatches for 50bp SOLID 
 reads and 9 mismatches for 100bp Illumina reads.
