=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ 

override_dh_auto_install:
	#

debian/perm.1: debian/perm.1.ronn
	# Upstream makefile installs a man page, but there isn't one in tarball,
	# so I made one in RONN by manually reformatting
	# https://code.google.com/p/perm/source/browse/wiki/Manual.wiki
	ronn -r --manual=PerM --organization='Yangho Chen' debian/perm.1.ronn
