=== debian/watch ===
version=3
opts="uversionmangle=s/_//;s/^([3-9])$/0.$1.0/;s/^([3-9])\./0.$1./" \
http://code.google.com/p/perm/downloads/list //perm.googlecode.com/files/PerM(.*)Source.tar.gz
