## perm 0.9-9.5

=== DESCRIPTION ===
Package: perm
Type: Package
Title: Exact or Asymptotic permutation tests
Version: 0.9-9.5
Date: 2010-02-03
Author: Michael Fay
Maintainer: Michael Fay <mfay@niaid.nih.gov>
Depends: R (>= 2.2.1), stats
Suggests: coin
Description: Perform Exact or Asymptotic permutation tests
License: GPL
Packaged: 2010-02-03 19:50:06 UTC; faym
Repository: CRAN
Date/Publication: 2010-02-03 21:03:31
