## perm 1.0-0.0

=== DESCRIPTION ===
Package: perm
Type: Package
Title: Exact or Asymptotic permutation tests
Version: 1.0-0.0
Date: 2010-07-29
Author: Michael Fay
Maintainer: Michael Fay <mfay@niaid.nih.gov>
Depends: R (>= 2.2.1), stats
Suggests: coin
Description: Perform Exact or Asymptotic permutation tests
License: GPL
Packaged: 2010-07-29 15:28:08 UTC; faym
Repository: CRAN
Date/Publication: 2010-07-29 15:46:08
