## perm 1.0-0.2

=== DESCRIPTION ===
Package: perm
Type: Package
Title: Exact or Asymptotic Permutation Tests
Version: 1.0-0.2
Date: 2021-10-08
Author: Michael Fay
Maintainer: Michael P. Fay <mfay@niaid.nih.gov>
Depends: R (>= 2.2.1), stats
Suggests: coin
Description: Perform Exact or Asymptotic permutation tests [see Fay and Shaw <doi:10.18637/jss.v036.i02>].
License: GPL
NeedsCompilation: no
Packaged: 2021-10-08 15:09:02 UTC; faym
Repository: CRAN
Date/Publication: 2021-10-09 15:00:09 UTC
